/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: -5px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login li.left {
  	background: url(../img/slider/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(../img/slider/tab_r.png) no-repeat left 0;
  	height: 37px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
  	padding: 0 6px;
	display: block;
	float: left;
	height: 37px;
  	background: url(../img/slider/btn-order.png) no-repeat ;
	text-indent:-99999px;
}

.tab ul.login li a {
	color: #15ADFF;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 100px;
	position: relative;
	top: 11px;
}

/*.tab a.open {background: url(../img/slider/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(../img/slider/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(../img/slider/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(../img/slider/bt_close.png) no-repeat left -19px;}*/

/* sliding panel */
#toppanel {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 995;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	height: 637px;
	color: #999999;
	/*background: #0f1215;*/
	overflow: hidden;
	position: relative;
	z-index: 1000;
	display: none;
}
#panel.show {
	display: block;
}

#panelbg{ 
	background: #0f1215;
	padding-bottom:20px;
	}

#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0 0 0 25px;
	color: white;
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a {
	text-decoration: none;
	color: #15ADFF;
}

#panel a:hover {
	color: white;
}

#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 180px;
	float: left;
	padding: 0 15px;
}

#panel .content .right {
	border-right: 1px solid #333;
}



/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

#panel .content input.bt_login {
	width: 74px;
	background: transparent url(../img/slider/bt_login.png) no-repeat 0 0;
}

#panel .content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(../img/slider/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

#tab-wrapper{ width:950px; margin:auto;}





/*///////ORDER FORM///////*/

#orderform-wrap{
	width:850px;
	float:left;
	/*background:url(../img/form-bg.gif) no-repeat top #f5f1eb;*/
	background-color: #f5f1eb;
	margin-top:0;
	padding:10px;
	overflow:auto;
	height:535px;
}

#order-note{
	position:relative;
	width:590px;
	margin:30px 0 0 55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7d7d7d;
	line-height:16px;
	}

#orderform-left{
	position:relative;
	width:270px;
	margin:35px 0 0 0;
	padding:0 0 0 55px;
	float:left;
	}

.form-field{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#777;
	margin-bottom:15px;
	}
	.form-field input,select{ margin-top:5px; height:23px; border:1px solid #f3eee7;}
	.form-field textarea{ margin-top:5px; background:#fbf9f8; border:1px solid #f3eee7; width:260px; height:140px;}
	.post-code{ float:left; margin-right:25px;}
	.note{ font-size:10px;}
	.button{ width:auto;}

#orderform-right{
	position:relative;
	float:left;
	margin:35px 0 0 40px;
	}	

#order-submit{ float:right;}

.txtbox-error{ background-color:#fbd6d6;}

#order-method{
	margin:100px 0 0 190px;
	text-align:center;
	}
	
	
	
#quick-links{
	float:right;
	position:relative;
	top:-30px;
	}
	#quick-links a{ color:#A98A5B;}
	#quick-links a:hover{ color:#A98A5B; border-bottom:1px dotted #A98A5B;}
	
	
#paypal-method{
	display:block;
	height:84px;
	width:201px;
	background:url(../img/payment-type-paypal.gif) no-repeat;
	text-indent:-99999px;
	float:left;
	margin-right:35px;
	}

#post-method{
	display:block;
	height:84px;
	width:201px;
	background:url(../img/payment-type-mail.gif) no-repeat;
	text-indent:-99999px;
	float:left;
	}	
	
	
